// Arquivo de exemplo: GetEnumerator.cs
// Para compilar utilize: csc GetEnumerator.cs
using System;
using System.Collections;
using System.Collections.Generic;

class GetRangeList {
	public static void Main() {
		SortedList obj = new SortedList();
		obj.Add("chave1", "valor1");
		
		IDictionaryEnumerator exibe=obj.GetEnumerator();
		while(exibe.MoveNext()) 
		{
			Console.WriteLine(exibe.Key + ": " + exibe.Value);
		}
		Console.Read();
	}
}
